/*
 Theme Name: STORY Child
 Theme URI: https://tcd-theme.com/tcd041
 Description: TCD STORY (tcd041) 用 子テーマ
 Author: ラトレ音楽事務所
 Version: 1.0.0
 Template: story_tcd041
 Text Domain: story-child
*/

/* ----------------------------------------------------------------------

ラトレ音楽事務所 スタイルCSS
---------------------------------------------------------------------- */
:root {
  --color-main: #82be38;
  --color-sub: #e7f3a9;
  --color-white: #ffffff;
  --color-black: #000000;
  --color-text: #355301;
  --color-base: #f6f8ec;
  --color-border: #cce7ab;
  --color-caution: #ff3b43;
  --color-line: #00b900;
  --color-insta: linear-gradient(45deg, #ffd75f, #ff0357);
  --color-instatext: #ff0357;
  --color-facebook: #1877f2;
  --color-youtube: #c4302b;
  --color-not: #ffd8df;
  --font-main: "Zen Maru Gothic", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  --font-eng: "Rubik", sans-serif;
}

/* ----------------------------------------------------------------------

基本設定
---------------------------------------------------------------------- */
img {
    width: 100%;
    display: block;
}

/* ----------------------------------------------------------------------

共通部分
---------------------------------------------------------------------- */
body {
  background: var(--color-white);
  color: var(--color-text);
  overflow: hidden;
  font-size: 17px;
  font-size: clamp(17px, 0.8vw, 20px);
  letter-spacing: .05rem;
  counter-reset: number 0 counter-reset1 counter-reset2;
  position: relative;
  z-index: 0;
}
a, .post-content a {
  color: var(--color-text);
}
.font-1, .headline-font-type {
  font-family: var(--font-main) !important;
}
p, .post-content p {
  font-size: 0.95rem !important;
  font-weight: 500 !important;
  line-height: 2;
}
.post-content ul {
  font-size: 1rem;
  font-weight: 500;
  margin-left: 0 !important;
  list-style: disc;
}
.signage {
  height: 380px !important;
  background: var(--color-white) !important;
  position: relative;
  z-index: 0;
}
.signage::after {
    content: '';
    position: absolute;
    display: block;
    background-image: url("/wp-content/themes/story_tcd041/img/header_img.jpg");
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.3;
    z-index: -1;
}
.signage-title, .signage-title-sub {
  width: 86% !important;
  max-width: 1150px !important;
  text-align: center;
  margin: 0 auto;
  text-shadow: none;
}
.signage-title {
  font-size: 2.5rem !important;
  font-weight: 700;
  color: var(--color-text) !important;
  line-height: 1;
  letter-spacing: .2rem;
  margin-top: 40px;
}
.signage-title-sub {
  font-size: 1.1rem !important;
  font-weight: 500;
  font-family: var(--font-eng);
  margin-top: 20px;
  letter-spacing: .12rem;
  line-height: 1;
  color: var(--color-main) !important;
}
.breadcrumb-wrapper {
  height: 40px !important;
  background: none;
}
.breadcrumb.inner {
  font-size: 0.75rem;
  font-weight: 500;
  width: fit-content !important;
  max-width: 1150px !important;
  display: block;
  height: 40px;
  line-height: 40px;
  padding: 0 !important;
}
@media only screen and (max-width: 1200px) {
  .signage {
    height: 280px !important;
  }
  .signage-title {
    margin-top: 0;
}
}
@media only screen and (max-width: 768px) {
  .signage {
    height: 180px !important;
  }
  .signage-title {
    font-size: 1.8rem !important;
    letter-spacing: .1rem;
  }
  .signage-title-sub {
    font-size: 0.95rem !important;
    margin-top: 15px;
  }
}

/* ----------------------------------------------------------------------

ロゴ
---------------------------------------------------------------------- */
.logo {
  max-width: 100%;
  max-height: none;
}
.logo-image {
  top: 0;
  left: 8px;
  width: 150px;
  height: auto;
  position: absolute;
}
@media only screen and (max-width: 1200px){
   .logo-image {
    top: 5px !important;
    left: -10px;
    width: 100px !important;
    max-height: none !important;
  }
  .logo img {
        max-height: none !important;
}
}
@media only screen and (max-width: 768px){
  .logo-image {
    width: 80px !important;
}
}
/* ----------------------------------------------------------------------

ナビ
---------------------------------------------------------------------- */
.header-bar {
  top: 10px;
  box-shadow: none !important;
  background: none !important;
}
.header-bar-inner {
  width: 100%;
  max-width: unset;
  z-index: 100;
}
.global-nav {
    height: 100px;
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
    background: var(--color-white);
    padding-left: 20px;
    box-sizing: border-box;
}
.global-nav > ul > li > a, .global-nav .sub-menu a {
  color: var(--color-text) !important;
}
.global-nav > ul > li > a {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: .05rem;
  line-height: 92px;
  padding: 0 17px;
  position: relative;
  text-align: center;
  transition: 0.5s;
  overflow: hidden;
  z-index: 0;
}
.global-nav > ul > li > a::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  bottom: 17px;
  left: 0;
  line-height: 1;
  text-align: center;
  font-size: 10px;
  font-weight: 700;
  font-family: var(--font-eng);
  letter-spacing: .08rem;
  transition: 0.5s;
  color: var(--color-main);
}
.global-nav > ul > li.global-menu-home > a::after {
  content: "HOME";
}
.global-nav > ul > li.global-menu-rhythmic > a::after {
  content: "RHYTHMIC LESSON";
}
.global-nav > ul > li.global-menu-lesson > a::after {
  content: "PRIVATE LESSON";
}
.global-nav > ul > li.global-menu-kids > a::after {
  content: "KIDS・ENSEMBLE";
}
.global-nav > ul > li.global-menu-greeting > a::after {
  content: "GREETING";
}
.global-nav > ul > li.global-menu-concert > a::after {
  content: "CONCERT";
}
.global-nav > ul > li.global-menu-faq > a::after {
  content: "Q&A";
}
.global-nav > ul > li.global-menu-information > a::after {
  content: "INFORMATION";
}
.global-nav > ul > li.global-menu-contact > a::after {
  content: "CONTACT";
}
.global-nav a:hover {
  color: var(--color-main) !important;
}
.global-nav .sub-menu {
  top: 120%;
}
.global-nav .sub-menu li:first-child a {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.global-nav .sub-menu li:last-child a {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.global-nav .sub-menu a {
  font-size: 14px;
  font-weight: 700;
  background: var(--color-white) !important;
}
.global-nav .sub-menu a:hover {
  color: var(--color-main) !important;
  background: var(--color-white) !important;
}
.global-nav .sub-menu a::before {
  content: none;
}
@media only screen and (max-width: 1200px) {
  .header-bar {
    background: var(--color-white) !important;
    border-color: var(--color-white) !important;
  }
  .global-nav-button {
    border-left: 0 !important;
  }
  .global-nav-button::before {
    color: var(--color-text);
  }
  .global-nav-button:hover::before {
    color: var(--color-main);
  }
  .global-nav {
    height: auto;
    padding: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  .global-nav a {
    background: var(--color-white) !important;
    color: var(--color-text) !important;
  }
  .global-nav > ul > li > a {
    font-size: 14px;
    text-align: left;
    padding: 0 15px;
    line-height: 53px !important;
  }
  .global-nav > ul > li > a::after {
    position: relative;
    text-align: left;
    font-size: 10px;
    width: fit-content;
    bottom: 0;
    margin-left: 10px;
    display: inline-block;
  }
  .global-nav .sub-menu a {
    font-size: 12px;
    line-height: 52px !important;
    padding: 0 20px !important;
  }
  .global-nav a:hover, .global-nav .sub-menu a:hover {
    color: var(--color-main) !important;
    background: var(--color-white) !important;
  }
  .global-nav .menu-item-has-children > a span::before {
    color: var(--color-text) !important;
  }
  .global-nav > ul > li > a::before {
    content: none !important;
  }
  .global-nav .sub-menu {
  top: 100%;
}
.global-nav .sub-menu li:first-child a {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.global-nav .sub-menu li:last-child a {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
}

/* ----------------------------------------------------------------------

 コンテンツ 共通 
 ---------------------------------------------------------------------- */
.flex-inner {
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}
p.caution {
  line-height: 1.5;
  margin-bottom: 5px;
  padding-left: 20px;
  position: relative;
  box-sizing: border-box;
}
p.caution:last-of-type {
  margin-bottom: 0;
}
p.caution::before {
  content: '※';
  position: absolute;
  left: 0;
  color: var(--color-caution);
}
span.caution {
  position: relative;
  padding-left: 22px;
  line-height: 1.6;
  box-sizing: border-box;
  display: inline-block;
}
span.caution::before {
  content: '※';
  padding-right: 5px;
  color: var(--color-caution);
  position: absolute;
  left: 0;
}
ul.list {
  margin-bottom: 0 !important;
  list-style: none !important;
}
ul.list li {
  padding-left: 20px;
  line-height: 1.5;
  margin-bottom: 8px;
  box-sizing: border-box;
  position: relative;
}
ul.list li:last-child {
  margin-bottom: 0 !important;
}
ul.list li::before {
  content: '';
  position: absolute;
  background: var(--color-main);
  width: 7px;
  height: 7px;
  border-radius: 100px;
  top: 10px;
  left: 0;
}
ul.list.caution_list {
    margin-top: 15px;
}
ul.list.caution_list li::before {
  content: '※';
  background: none;
  top: 0;
  color: var(--color-caution);
}
/* ----------------------------------------------------------------------

コンテンツボタン 3カラム
---------------------------------------------------------------------- */
a.content_but {
  width: calc(33.3333% - 6.6666px);
  margin-right: 10px;
  padding: 17px 15px;
  line-height: 1.5;
  font-size: 0.95rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  color: var(--color-white) !important;
  background: var(--color-main);
  border-radius: 100px;
  box-sizing: border-box;
  position: relative;
  transition: 0.5s;
}
a.content_but:last-of-type {
  margin-right: 0;
  margin-bottom: 0;
}
a.content_but:hover {
  color: var(--color-main) !important;
  background: var(--color-base);
}

@media only screen and (max-width: 830px){
  a.content_but {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
}
}
/* ----------------------------------------------------------------------

コンタクトボタン
---------------------------------------------------------------------- */
a.con_but {
  width: 100%;
  max-width: 380px;
  padding: 13px 20px;
  margin-top: 12px;
  font-size: 0.9rem;
  font-weight: 700;
  color: var(--color-white) !important;
  background: var(--color-main) !important;
  border-radius: 100px;
  text-align: left;
  box-sizing: border-box;
  display: block;
  position: relative;
  transition: 0.5s;
}
a.con_but:hover {
  color: var(--color-main) !important;
  background: var(--color-base) !important;
}
a.con_but::after {
  position: absolute;
  content: '\ea3c';
  font-family: 'design_plus';
  font-size: 13px;
  right: 20px;
  line-height: 2.4;
  transition: 0.5s;
}

/* ----------------------------------------------------------------------

YouTube コントロールバー非表示
---------------------------------------------------------------------- */
.mb_YTPBar {
  display: none !important;
}

/* ----------------------------------------------------------------------

トップ・フッター
---------------------------------------------------------------------- */
.header-bar-fixed ~ .top-slider-wrapper, .header-bar-fixed ~ .signage {
    margin-top: 0;
}
.top-slider {
  height: calc(100vh - 0px);
}
.top-slider-wrapper {
  background: var(--color-white);
}
.top-slider-wrapper::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: var(--color-black);
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0.4;
}
.top-slider-content {
  border-radius: 0;
  width: 100% !important;
  height: 100% !important;
}
.top-slider-content-inner, .top-slider-content-inner:hover {
  background: none;
}
.top-slider-content-inner {
  width: 100% !important;
  height: 100% !important;
  box-sizing: border-box;
  margin: 0 auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: -webkit-flex;
  display: flex;
}
.top-slider-nav, .top-slider-content-inner p {
  display: none;
}
.top-slider-content-inner:after {
  content: none;
}
.front-slider-box {
  width: 90%;
  margin: 0 auto;
}
.front-copy-img {
  width: 90%;
  max-width: 400px;
  margin: 0 auto;
}
.scroll-box {
  position: absolute;
  width: 100%;
  display: block;
  left: 0;
  bottom: 50px;
}
.scroll-box span {
  position: relative;
  display: block;
  font-size: 11px;
  font-weight: 500;
  font-family: var(--font-eng);
  text-align: center;
  letter-spacing: .15rem;
  color: var(--color-base);
}
.scroll-box span::after {
  content: '';
  position: absolute;
  width: 1px;
  height: 40px;
  background: var(--color-base);
  left: 50%;
  bottom: -50px;
  z-index: -1;
}
h2.front-main-title {
  font-size: 2.5rem;
  font-weight: 500;
  font-family: var(--font-eng);
  line-height: 1;
  color: var(--color-main);
  letter-spacing: .2rem;
  margin-bottom: 60px;
  position: relative;
  box-sizing: border-box;
}
h2.front-main-title span {
    font-size: 1rem;
    font-weight: 700;
    font-family: var(--font-main);
    letter-spacing: .1rem;
    display: block;
    margin-top: 13px;
    color: var(--color-text);
}
.front_original01 {
  padding: 6em 0;
  position: relative;
}
.front_original01::after {
  content: '';
  position: absolute;
  display: block;
  background-image: url("/wp-content/themes/story_tcd041/img/front_original01_img.png");
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: auto 90%;
  width: 500px;
  height: 100%;
  bottom: 0;
  right: 100px;
  z-index: -2;
  opacity: 0.4;
}
.front-original01-inner {
  width: 86%;
  max-width: 1200px;
  margin: 0 auto;
}
.front-original01__text {
    width: 100%;
    max-width: 800px;
}
.front-original01__text h2.front-main-title {
    font-size: 1.5rem;
    margin-bottom: 20px;
}
.front-original01__text h3 {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 25px;
}
.front-original01__text h3 span {
  color: var(--color-main);
  
  font-weight: 800;
  letter-spacing: .15rem;
  margin-left: 10px;
}
.front-original01__text p {
  margin-bottom: 10px;
}
.front-original01__text p:last-child {
  margin-bottom: 0;
}
.front-original02-inner {
  align-items: center;
}
.front-original02__text {
  width: 60%;
  margin-left: 40%;
  padding: 2.2vw 6vw;
  box-sizing: border-box;
}
.front-original02__img {
  width: 40%;
  margin-left: -100%;
  box-sizing: border-box;
}
.front-original02__text h2 {
  font-size: 1.8rem;
  line-height: 1.5;
  margin-bottom: 30px;
}
.front-original02__text p {
  margin-bottom: 20px;
}
.front-original02__text p:last-child {
  margin-bottom: 0;
}
.content02 {
  padding-bottom: 5em;
  background: var(--color-base) !important;
  position: relative;
}
.content02::after {
  content: '';
  position: absolute;
  display: block;
  background: var(--color-white);
  width: 100%;
  height: 25%;
  top: 0;
  left: 0;
  z-index: -2;
}
.content02-inner {
  width: 86% !important;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 !important;
}
.content02 h2.front-main-title {
  margin-bottom: 60px;
  text-align: center;
}
.content02-item {
  width: calc(33.3333% - 26.7777px);
  margin-left: 40px;
  padding-bottom: 0;
  color: var(--color-text);
  position: relative;
  z-index: 0;
  box-sizing: border-box;
}
.content02-item:last-of-type {
  margin-bottom: 0;
}
.content02-img {
  width: 80%;
  max-width: 260px;
  height: auto;
  margin: 0 auto 20px;
  position: relative;
  transition: all .5s;
  z-index: 0;
  border-radius: 100%;
  border: 3px solid var(--color-border);
  box-sizing: border-box;
  overflow: hidden;
}
.content02-img:hover {
  box-shadow: none;
}
.content02-img .mask {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  background: #134e0070;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.content02-img:hover .mask {
  opacity: 1;
}
.content02-img-inner {
  width: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  text-align: center;
  color: var(--color-white);
}
p.content02-img_title {
  font-size: 1.3rem !important;
  font-weight: 700 !important;
  letter-spacing: .1rem;
  line-height: 1;
}
.content02-item:last-of-type p.content02-img_title {
    font-size: 1rem !important;
}
h3.content02-title, .content02-text {
  color: var(--color-text);
}
h3.content02-title {
  font-size: 1.2rem;
  font-weight: 700;
  text-align: left;
  line-height: 1.7;
  margin-bottom: 15px;
}
.content02-text {
  font-size: 0.9rem;
  line-height: 2;
}
a.content02-but {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0;
  text-align: center;
  display: block;
  width: 100%;
  max-width: 300px;
  height: 55px;
  line-height: 55px;
  padding: 0 20px;
  background: var(--color-white);
  border-radius: 100px;
  position: relative;
  margin: 25px auto 0;
  box-shadow: 2px 2px 10px #afcaaa8a;
  box-sizing: border-box;
  overflow: hidden;
  z-index: 0;
  transition: all 0.5s ease 0.1s;
}
a.content02-but::before {
  width: 100%;
  height: 0;
  background: var(--color-main);
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.5s ease 0.1s;
}
a.content02-but:hover {
  color: var(--color-white);
  background: var(--color-white);
  box-shadow: none;
}
a.content02-but:hover::after {
  color: var(--color-white);
}
a.content02-but:hover::before {
  height: 100%;
}
.front_original03 {
  padding: 6em 0;
  background: var(--color-base);
}
.front-original03-inner {
  width: 86%;
  max-width: 1200px;
  margin: 0 auto;
}
.third-box {
  align-items: center;
  margin-bottom: 50px;
}
.third-box:last-of-type {
  margin-bottom: 0;
}
.front-third-text {
  width: 45%;
  box-sizing: border-box;
  position: relative;
  z-index: 0;
}
.third-box:nth-of-type(odd) .front-third-text {
  padding-right: 4vw;
}
.third-box:nth-of-type(even) .front-third-text {
  margin-left: 55%;
  padding-left: 4vw;
}
.front-third-text::before {
  counter-increment: number 1;
  content: "POINT."counter(number) "";
  font-size: 1.5rem;
  font-weight: 500;
  font-family: var(--font-eng);
  letter-spacing: .15rem;
  line-height: 1;
  margin-bottom: 15px;
  display: block;
}
.front-third-img {
  width: 55%;
  box-sizing: border-box;
  position: relative;
}
.third-box:nth-of-type(even) .front-third-img {
  margin-left: -100%;
}
.front-third-img img {
    border-radius: 10px;
}
h3.third_title {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 10px;
  color: var(--color-main);
}
.front_topics {
  padding: 6em 0;
}
.front-topics-inner {
  width: 86%;
  max-width: 950px;
  margin: 0 auto;
}
h2.front-main-title.front_topics_title {
  text-align: center;
  margin-bottom: 40px;
}
h2.headline-primary {
  display: none;
}
.footer {
  margin: 0 !important;
  color: var(--color-text);
  background: var(--color-base);
}
.footer-gallery-title, .align1 {
  display: none;
}
.footer_contact_sec {
  padding: 5em 0;
  position: relative;
  z-index: 0;
}
.footer_contact_sec::after {
  content: '';
  position: absolute;
  display: block;
  background-image: url("/wp-content/themes/story_tcd041/img/contact_img.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -2;
  opacity: 0.2;
}
.footer_contact_inner {
  width: 86%;
  max-width: 1150px;
  margin: 0 auto;
}
h2.front-main-title.footer-con-title {
    font-size: 3.5rem;
    margin-bottom: 20px;
}
p.footer-open {
    font-weight: 700 !important;
    line-height: 1.5;
    margin-bottom: 8px;
}
p.footer-open:last-of-type {
    margin-bottom: 20px;
}
span.footer_open_title {
    padding-right: 1vw;
}
a.footer_mail_but {
  width: 100%;
  max-width: 330px;
  padding: 18px 20px;
  border-radius: 100px;
  font-size: 1rem;
  font-weight: 700;
  color: var(--color-white);
  background: var(--color-main);
  display: block;
  box-sizing: border-box;
  position: relative;
  transition: all 0.5s;
}
a.footer_mail_but::after {
  content: "\f0e0";
  position: absolute;
  font-family: 'design_plus';
  font-weight: 400;
  right: 20px;
  transition: all 0.5s;
}
a.footer_mail_but:hover {
    color: var(--color-main);
    background: var(--color-white);
}
ul.footer_sns__links {
  width: 100%;
  max-width: 320px;
  margin-top: 20px;
}
li.footer_sns__links-item {
  width: calc(33.3333% - 10px);
  margin-right: 15px;
}
li.footer_sns__links-item:last-of-type {
  margin-right: 0;
}
a.footer_sns {
  display: block;
  text-align: center;
  transition: all 0.5s ease 0s;
}
a.footer_sns::before {
  content: '';
  color: var(--color-white);
  font-family: design_plus;
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  font-size: 18px;
  font-weight: 400;
  width: 35px;
  height: 35px;
  border-radius: 100%;
  transition: all 0.5s;
  z-index: 1;
}
a.footer_sns_youtube_but::before {
  content: "\f167";
  background: var(--color-youtube);
}
a.footer_sns_insta_but::before {
  content: "\ea92";
  background: var(--color-insta);
}
a.footer_sns_face_but::before {
  content: "\e902";
  background: var(--color-facebook);
}
a.footer_sns_youtube_but:hover {
  color: var(--color-youtube);
}
a.footer_sns_insta_but:hover {
  color: var(--color-instatext);
}
a.footer_sns_face_but:hover {
  color: var(--color-facebook);
}
a.footer_sns span {
  margin-top: 8px;
  text-align: center;
  display: block;
  font-size: 11px;
  font-weight: 700;
}
.footer_original_sec {
  padding: 4em 0;
}
.footer_original_inner {
  width: 86%;
  max-width: 1150px;
  margin: 0 auto;
}
.footer_address_bg {
  width: 40%;
  box-sizing: border-box;
}
.footer_menu_bg {
  width: 60%;
  padding-left: 20vw;
  box-sizing: border-box;
}
h2.footer-logo-name {
  font-size: 1.3rem;
  font-weight: 700;
  letter-spacing: .03rem;
  margin-bottom: 15px;
}
dl.address_body {
  width: 100%;
  max-width: 500px;
  font-size: 0.85rem;
  font-weight: 500;
  line-height: 1.7;
  display: flex;
  margin-bottom: 8px;
}
dl.address_body:last-of-type {
  margin-bottom: 0;
}
dt.address_title {
  width: 10%;
}
dd.address_text {
  width: 90%;
  padding-left: 1vw;
  box-sizing: border-box;
}
span.address_caution {
    margin-top: 10px;
    line-height: 1.5;
}
.footer-content-list div {
  width: 50%;
  box-sizing: border-box;
}
.footer-content-list div:first-of-type {
  padding-right: 2vw;
}
.footer-menu-list li {
  font-size: 0.85rem;
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 12px;
  position: relative;
}
.footer-menu-list li:last-of-type {
  margin-bottom: 0;
}
.footer-menu-list li a {
  transition: 0.8s;
}
.footer-menu-list li a:hover {
  color: var(--color-main);
}
.footer-content {
  display: none;
}
.footer-bar01, .footer-bar01-inner, .copyright {
  background: none !important;
}
.footer-bar01-inner {
  width: 86% !important;
  max-width: 1150px !important;
  margin: 0 auto;
}
.copyright {
  font-size: 10px !important;
  font-weight: 500 !important;
  text-align: left;
  color: var(--color-text);
}
.pagetop {
  right: 10px;
  bottom: 10px;
  transition: all 0.5s ease 0s;
}
.pagetop a {
  background: var(--color-main) !important;
  width: 30px;
  height: 70px;
  border-radius: 100px;
}
.pagetop a::before {
  content: '\ea3a';
  font-size: 13px;
  width: 13px;
  height: 45px;
}
.pagetop:hover {
  bottom: 20px;
}
.pagetop a:hover {
  color: var(--color-main) !important;
  background: var(--color-sub) !important;
}
@media only screen and (max-width: 1200px) {
   .footer_menu_bg {
    padding-left: 13vw;
}
}
@media only screen and (max-width: 1190px) {
  .content02 {
    padding-top: 2em;
    padding-bottom: 3em;
  }
  .content02::after {
    height: 15%;
  }
  .content02-item {
    width: 100%;
    margin-left: 0;
  }
  .content02-item:nth-of-type(2), .content02-item:last-of-type {
    margin-top: 30px;
  }
  .front-original02__text, .front-original02__img {
    width: 100%;
    margin-left: 0;
  }
  .front-original02__text {
    padding: 3em 5vw;
  }
}
@media only screen and (max-width: 970px) {
  .scroll-box {
    display: none;
  }
  .front_original01, .front_original03, .front_topics, .footer_contact_sec {
    padding: 4em 0;
  }
   .content02 h2.front-main-title {
    margin-bottom: 40px;
  }
  .front_original03 h2.front-main-title {
    margin-bottom: 30px;
}
  .third-box {
    margin-bottom: 30px;
  }
  .front-third-img, .front-third-text {
    width: 100%;
  }
  .front-third-text {
    padding: 0;
    margin-bottom: 15px;
  }
  .third-box:nth-of-type(odd) .front-third-text {
    padding-right: 0;
  }
  .third-box:nth-of-type(even) .front-third-img, .third-box:nth-of-type(even) .front-third-text {
    margin-left: 0;
  }
  .third-box:nth-of-type(even) .front-third-text {
    padding-left: 0;
  }
  h2.front-main-title.front_topics_title {
    margin-bottom: 30px;
  }
  .footer_address_bg, .footer_menu_bg {
    width: 100%;
  }
  .footer_menu_bg {
    max-width: 330px;
    margin-top: 30px;
    padding-left: 0;
  }
  .dp-footer-bar {
    font-size: 10px;
    background: var(--color-main) !important;
    border-top: 1px solid var(--color-main) !important;
  }
  .dp-footer-bar-item + .dp-footer-bar-item {
    border-left: 1px solid var(--color-white) !important;
  }
  .dp-footer-bar a {
    color: var(--color-white);
  }
  .dp-footer-bar-icon:before {
    font-weight: 400;
  }
  .icon-file-text:before {
    content: "\e909";
  }
  .icon-share-alt::before {
    content: "\ea92";
  }
  .pagetop {
    bottom: 55px !important;
  }
}
@media only screen and (max-width: 768px) {
.top-slider {
    height: calc(60vh - 60px) !important;
}
  h2.front-main-title {
    font-size: 1.8rem;
    letter-spacing: .1rem;
    margin-bottom: 15px;
  }
  .front_original01, .front_original03, .footer_contact_sec {
    padding: 2.5em 0;
}
.front_original01::after {
    background-size: auto 70%;
    opacity: 0.2;
}
.front-original01__text h2.front-main-title {
    font-size: 1.2rem;
    margin-bottom: 10px;
}
  .front-original01__text h3 {
    font-size: 1.6rem;
    margin-bottom: 15px;
  }
  .content02::after {
    height: 10%;
  }
  .content02 h2.front-main-title {
    margin-bottom: 20px;
  }
  .front-original02__text {
    padding-top: 2em;
    padding-bottom: 1.5em;
}
  .front-original02__text h2 {
    font-size: 1.4rem;
    margin-bottom: 15px;
  }
  .front-original02__text p {
    margin-bottom: 10px;
  }
  .front-third-text::before {
    font-size: 1.2rem;
    margin-bottom: 10px;
  }
  h3.third_title {
    font-size: 1.25rem;
  }
  .front_topics {
    padding: 2em 0;
  }
   h2.front-main-title.footer-con-title {
    font-size: 2.5rem;
    margin-bottom: 10px;
   }
  .footer_original_sec {
    padding: 2.5em 0 1em;
  }
  h2.footer-logo-name {
    font-size: 1.25rem;
}
  .social-nav {
    display: none;
  }
}
@media only screen and (max-width: 500px) {
.front_original01::after {
    right: 30px;
}
  dl.address_body {
    display: block;
  }
  dt.address_title, dd.address_text {
    width: 100%;
  }
}
@media only screen and (max-height: 400px) {
  .top-slider {
    height: 100vh !important;
  }
}

/* ----------------------------------------------------------------------

固定ページ 
---------------------------------------------------------------------- */
.page .post-header {
  margin: 0;
}
.content_inner {
  width: 86%;
  max-width: 1150px;
  margin: 0 auto;
  padding: 100px 0;
  box-sizing: border-box;
  position: relative;
  z-index: 0;
}
.post-content h2 {
  font-size: 1.7rem !important;
  font-weight: 700 !important;
  line-height: 1.8 !important;
  text-align: center;
  margin-bottom: 20px !important;
  padding-top: 0 !important;
}
.post-content h2::after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: var(--color-main);
  border-radius: 100px;
  margin: 12px auto 0;
}
.post-content h3 {
  font-size: 1.4rem !important;
  font-weight: 700 !important;
  color: var(--color-main);
  margin-bottom: 15px !important;
  line-height: 1.5 !important;
  padding: 0 0 0 30px !important;
  position: relative;
}
.post-content h3::before {
  content: '';
  position: absolute;
  background: var(--color-main);
  width: 20px;
  height: 3px;
  top: 52%;
  left: 0;
}
.post-content h4 {
  font-size: 1.2rem !important;
  font-weight: 700 !important;
  line-height: 1.5 !important;
  background: var(--color-base);
  padding: 5px 15px !important;
  margin-bottom: 15px !important;
  box-sizing: border-box;
}
.post-content .s_table {
  width: 100%;
  margin-bottom: 0 !important;
  white-space: unset !important;
}
.post-content table {
  margin: 0 !important;
}
.post-content th, .post-content td {
  font-size: 0.95rem;
  font-weight: 500 !important;
  letter-spacing: .05rem;
  vertical-align: middle;
  line-height: 1.8 !important;
  padding: 24px 2px 21px !important;
  background: none !important;
  border: 0 !important;
  border-bottom: 1px solid var(--color-border) !important;
  box-sizing: border-box;
}
.post-content th {
  width: 25%;
  text-align: left;
  border-right: none !important;
}
.post-content td {
  border-left: none;
}
@media only screen and (max-width: 970px) {
  .post-content th, .post-content td {
    padding: 16px 2px 13px !important;
    line-height: 1.5 !important;
    display: block;
    box-sizing: border-box;
    width: 100% !important;
  }
  .post-content th {
    border-bottom: none !important;
    padding-bottom: 0 !important;
  }
  .post-content td {
    border-top: none;
  }
}
@media only screen and (max-width: 768px) {
  .content_inner {
    padding: 50px 0;
  }
  .post-content h2 {
    font-size: 1.45rem !important;
    line-height: 1.5 !important;
    margin-bottom: 10px !important;
  }
  .post-content h3 {
    font-size: 1.25rem;
}
}
/* ----------------------------------------------------------------------

表 スクロール
---------------------------------------------------------------------- */
.table_scroll {
    overflow: auto;
    white-space: nowrap;
}
p.scroll_text {
  line-height: 1.5;
    display: none;
}
@media only screen and (max-width: 1024px){
  p.scroll_text {
    display: block;
}
}

/* ----------------------------------------------------------------------

お知らせ
---------------------------------------------------------------------- */
.archive.category .main, .post-template-default .main, .blog .main {
  padding-bottom: 100px;
}
.archive-header {
  margin-bottom: 40px;
}
.archive-title, .post-title {
  color: var(--color-text);
}
.post-title, p.post-meta {
  text-align: left;
}
.article03 {
  background: none;
  box-sizing: border-box;
  border: 2px solid #dfe8d3;
  border-radius: 10px;
  overflow: hidden;
}
.article03-content {
  padding: 12px 15px !important;
}
.article03-title {
  font-size: 0.85rem;
  line-height: 1.5;
  color: var(--color-text) !important;
}
.article03-meta {
  line-height: 1;
}
.article03-date, .article03-category-item {
  font-size: 11px;
}
.article03-category-item:hover, .article03 a:hover .article03-title {
  text-decoration: none;
  color: var(--color-main) !important;
}
.nav-links01 {
  font-size: 0.85rem !important;
  font-weight: 700;
  border-top: 1px solid var(--color-border);
  border-bottom: 1px solid var(--color-border);
}
.nav-links01-previous + .nav-links01-next {
  border-left: 1px solid var(--color-border);
}
.nav-links01-previous a:hover:before, .nav-links01-previous a:hover:after, .nav-links01-next a:hover:before, .nav-links01-next a:hover:after {
  color: var(--color-text);
}
.article01-thumbnail {
  border: 1px solid var(--color-border);
  border-radius: 5px;
  box-sizing: border-box;
  overflow: hidden;
  margin-bottom: 10px;
}
h3.article01-title {
  line-height: 1.2;
}
h3.article01-title a {
  font-size: 0.75rem;
  font-weight: 500;
  color: var(--color-text);
}
.nav-links01-previous a::before, .nav-links01-next a::after {
  font-size: 11px;
}
.post-meta-box {
  background: var(--color-base);
  border-radius: 5px;
  box-sizing: border-box;
}
.post-meta-box-item a {
  color: var(--color-text);
  font-weight: 700;
}
.post-meta-box-item::before {
  color: var(--color-main);
}
.headline-bar {
  font-size: 15px;
  font-weight: 500;
  text-align: left;
  color: var(--color-text);
  background: var(--color-border);
  border-radius: 5px;
}
.side_widget .headline-bar {
  font-size: 15px;
  font-weight: 500;
  color: var(--color-main);
  background: var(--color-base);
  font-family: var(--font-eng);
  margin-bottom: 20px;
  padding: 15px 12px 12px;
}
.widget_categories ul li a {
  padding: 5px 0;
}
.widget_recent_entries li {
  font-size: 12px;
  font-weight: 700;
  line-height: 1.6;
  border-color: var(--color-border);
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.widget_recent_entries .post-date {
  margin-top: 5px;
  font-size: 11px;
  font-weight: 500;
  font-family: var(--color-main);
  color: var(--color-text);
}
.widget_recent_entries .post-date::before {
  font-size: 11px;
  color: var(--color-main);
}
@media only screen and (max-width: 1200px) {
  .archive.category .main, .post-template-default .main {
    padding-bottom: 80px;
  }
  .article03-title {
    height: 55px !important;
    margin: 0 !important;
  }
}
@media only screen and (max-width: 768px) {
  .archive.category .main, .post-template-default .main {
    padding-bottom: 30px;
  }
  .archive-header {
    margin: 50px 0 30px;
  }
  .nav-links01-previous a::before, .nav-links01-next a::after {
    color: var(--color-text);
  }
  .nav-links01 {
    border: 1px solid var(--color-border);
  }
  .headline-bar {
    padding-left: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .side_widget .headline-bar {
    padding: 18px 15px;
    line-height: 5px;
    margin-bottom: 15px;
  }
   .article03-title {
    font-size: 10px !important;
  }
}
@media only screen and (max-width: 500px) {
  .post-title, .post-meta {
    text-align: left;
  }
}

/* ----------------------------------------------------------------------

リトミッククラス・個人レッスン・キッズ合唱/アンサンブル・出張コンサート 共通
---------------------------------------------------------------------- */
.service_sec .content_inner {
  max-width: 1000px;
}
.service_sec h2 {
    margin-bottom: 18px !important;
    text-align: left;
    line-height: 1.5 !important;
    margin-bottom: 25px !important;
}
.service_sec h2::after {
    width: 40px;
    height: 3px;
    margin-left: 0;
    margin-top: 10px;
}
.service_box {
    margin-bottom: 80px;
}
.service_box p {
    margin-bottom: 15px !important;
}
.service_inner {
    margin-top: 50px;
}
.concert_list_inner {
  margin-bottom: 15px;
}
.service_box:last-of-type, .service_box p:last-child, .concert_list_inner:last-of-type {
    margin-bottom: 0 !important;
}
.service_box, .service_inner {
    align-items: center;
}
.service_text {
  width: 50%;
  padding-right: 3vw;
  box-sizing: border-box;
}
.service_img {
  width: 50%;
  box-sizing: border-box;
}
.service_img img {
    border-radius: 10px;
}
.service_text h2 {
  margin-bottom: 15px;
}
.lesson_flex {
  margin-bottom: 20px;
}
ul.list.merit_list {
  margin-bottom: 20px !important;
}
ul.list.merit_list li, ul.list.meeting_list li {
  font-weight: 700;
  margin-bottom: 15px;
}
ul.list.merit_list li {
    padding: 0;
}
ul.list.merit_list li::before {
    content: none;
}
ul.list.merit_list li span {
    display: inline;
    background: linear-gradient(transparent 70%, var(--color-sub) 70%);
    box-sizing: border-box;
}
.element {
    margin-bottom: 10px;
    padding: 10px 18px;
    border-radius: 10px;
    background: var(--color-base);
    box-sizing: border-box;
}
.element:nth-of-type(3) {
    margin-bottom: 30px;
}
.element p {
    font-size: 1.8rem !important;
    font-weight: 900 !important;
    color: var(--color-main);
    line-height: 1.5;
}
.element span {
    font-size: 0.95rem;
    font-weight: 700;
    margin-left: 15px;
    display: inline-block;
    color: var(--color-text);
}
.meeting_box {
  margin-top: 30px;
  padding: 20px 30px;
  border-radius: 10px;
  background: var(--color-base);
  box-sizing: border-box;
}
.two {
  width: calc(50% - 8px);
  margin-right: 15px;
}
.two:nth-of-type(2) {
  margin-right: 0;
  margin-bottom: 0;
}
ul.flow_list {
    font-size: 1.15rem;
    font-weight: 700;
    margin-bottom: 0 !important;
}
ul.flow_list li {
    padding-top: 8px;
    padding-left: 45px;
    line-height: 1.8;
    margin-bottom: 10px;
    position: relative;
}
ul.flow_list li::before {
    position: absolute;
    counter-increment: number 1;
    content: "" counter(number) "";
    text-align: center;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 1.1rem;
    font-weight: 500;
    font-family: var(--font-eng);
    color: var(--color-white);
    background: var(--color-main);
    border-radius: 100px;
    left: 0;
    top: 10px;
}
table.price_tbl, table.lesson_tbl {
  border: 1px solid var(--color-border);
}
table.price_tbl th, table.price_tbl td, table.lesson_tbl th, table.lesson_tbl td {
  font-size: 1rem;
  font-weight: 700 !important;
  padding: 23px 28px 21px !important;
  line-height: 1.8 !important;
}
table.price_tbl th, table.price_tbl td {
  font-size: 1.1rem;
  text-align: center;
}
table.price_tbl th, table.lesson_tbl th {
  background: var(--color-base) !important;
}
table.price_tbl th {
  width: 70%;
}
table.lesson_tbl th {
  width: 25%;
  text-align: center;
}
span.caution.price_caution {
    font-size: 0.9rem;
    font-weight: 500;
}
.works_box {
  padding: 25px 30px;
  border-radius: 10px;
  background: var(--color-base);
  box-sizing: border-box;
}
.rhythmic_sec .works_box {
  margin-bottom: 15px;
}
.profile_flex {
    margin-bottom: 40px;
}
@media only screen and (max-width: 970px){
  .service_text, .service_img {
    width: 100%;
  }
  .service_text {
    padding-right: 0;
    margin-bottom: 20px;
  }
  table.price_tbl th, table.price_tbl td, table.lesson_tbl th, table.lesson_tbl td  {
    padding: 15px 20px 13px !important;
    line-height: 1.6 !important;
    margin-bottom: -1px;
    text-align: left;
  }
table.price_tbl td , table.lesson_tbl th {
  padding: 8px 18px !important;
}
table.price_tbl td {
    text-align: end;
}
}
@media only screen and (max-width: 768px) {
  .service_box {
    margin-bottom: 40px;
  }
  .service_inner {
    margin-top: 30px;
  }
  .meeting_box {
    margin-top: 20px;
    padding: 15px 20px;
  }
  .concert_list_inner {
    margin-bottom: 10px;
}
.two {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
}
.works_box {
    padding: 18px 25px;
}
.profile_flex {
    margin-bottom: 20px;
}
}
@media only screen and (max-width: 500px){
.element p {
  text-align: center;
}
.element span {
  margin-left: 0;
  text-align: left;
}
a.con_but.concert_but {
    text-align: center;
}
a.con_but.concert_but::after {
    content: none;
}
}
/* ---------------------------------------------------------------------- 

ご挨拶・各ページ講師プロフィール
----------------------------------------------------------------------  */
.greeting_sec .content_inner {
    max-width: 1000px;
}
.greeting_sec h2 {
    line-height: 1.5 !important;
    text-align: left;
    border-bottom: 1px solid;
    margin-bottom: 30px !important;
}
.greeting_sec h2::after {
    width: 80px;
    height: 1px;
    margin-top: 10px;
    margin-left: 0;
    margin-bottom: -1px;
    border-radius: 0;
}
.greeting_sec p {
  margin-bottom: 15px !important;
}
.greeting_inner {
  margin-bottom: 70px;
}
.greeting_flex {
  margin-bottom: 40px;
}
.greeting_sec p:last-of-type, .greeting_flex:last-of-type {
  margin-bottom: 0 !important;
}
.greeting_text h2 {
  font-size: 1.8rem;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 30px;
}
.greeting_text h2::after {
  content: none;
}
.greeting_img {
  width: 40%;
  box-sizing: border-box;
}
.greeting_img img {
    border-radius: 10px;
}
.greeting_text {
  width: 60%;
  padding-left: 3vw;
  box-sizing: border-box;
}
h3.name {
    font-size: 1.5rem !important;
    padding: 0 !important;
}
h3.name::before {
    content: none;
}
h3.name span {
    font-size: 1rem;
    margin-left: 1vw;
    color: var(--color-text);
}
@media only screen and (max-width: 970px) {
  .greeting_img, .greeting_text {
    width: 100%;
  }
  .greeting_text {
    padding-left: 0;
    margin-top: 20px;
  }
}
@media only screen and (max-width: 768px) {
 .greeting_sec h2 {
   margin-bottom: 15px !important;
 }
  .greeting_sec p {
    margin-bottom: 10px !important;
  }
  .greeting_inner {
    margin-bottom: 30px;
  }
  .greeting_flex {
    margin-bottom: 25px;
}
}
/* ---------------------------------------------------------------------- 

よくある質問 
---------------------------------------------------------------------- */
.faq_sec .content_inner {
    max-width: 980px;
    border-bottom: 1px dashed;
    box-sizing: border-box;
}
.faq_sec:last-of-type .content_inner {
    border-bottom: 0;
}
.faq_sec h2 {
    margin-bottom: 50px !important;
}
.faq {
  margin-bottom: 50px;
  box-sizing: border-box;
}
.faq:last-of-type {
  margin-bottom: 0;
}
.faq h3 {
  font-size: 1.3rem !important;
  line-height: 1.5 !important;
  margin-bottom: 8px !important;
  padding-top: 4px !important;
  text-align: left;
  position: relative;
  box-sizing: border-box;
}
.faq p {
  position: relative;
  margin-bottom: 12px;
}
.faq p:last-child {
  margin-bottom: 0;
}
.faq h3, .faq p {
  padding-left: 45px !important;
}
.faq h3::before, p.answer::before {
  content: "Q";
  position: absolute;
  font-size: 1.4rem;
  font-weight: 600;
  font-family: var(--font-eng);
  color: var(--color-white);
  background: var(--color-main);
  border-radius: 100px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  left: 0;
  top: 2px;
}
.faq h3::after {
  content: none;
}
p.answer {
    padding-top: 5px;
}
p.answer::before {
  content: 'A';
  background: var(--color-text);
}
@media only screen and (max-width: 768px) {
.faq_sec h2 {
    margin-bottom: 15px !important;
}
  .faq {
    margin-bottom: 30px;
  }
}
/* ---------------------------------------------------------------------- 

運営概要 
---------------------------------------------------------------------- */
.information_sec .content_inner {
    max-width: 950px;
}
table.info_tbl th {
  width: 27%;
}
.map_sec {
    height: 400px;
}
@media only screen and (max-width: 768px) {
  table.info_tbl td {
    padding-left: 12px;
  }
  .map_sec {
    height: 200px;
}
}

/* ---------------------------------------------------------------------- 

お問い合わせ
----------------------------------------------------------------------  */
.contact_sec .content_inner {
  max-width: 1000px;
  padding-bottom: 40px;
}
.mail_info_box {
  margin-bottom: 30px;
}
.mail_info_box p {
    margin-bottom: 0 !important;
}
@media only screen and (max-width: 1200px){
  .contact_sec .content_inner {
    padding-bottom: 0;
}
}

/* ---------------------------------------------------------------------- 

お問い合わせフォーム
----------------------------------------------------------------------  */
span.form_text {
    font-size: 0.8rem;
    margin-left: 1vw;
    display: inline-block;
}
span.required {
  font-size: 0.75rem;
  letter-spacing: 0;
  line-height: 1;
  margin-left: 8px;
  margin-bottom: 5px;
  padding: 4px 4px 5px;
  border-radius: 4px;
  display: inline-block;
  color: var(--color-white);
  background: var(--color-caution);
}
span.required.any {
  background: var(--color-black);
}
.wpcf7 {
  border: none !important;
  background: none !important;
  margin-bottom: 0 !important;
}
.wpcf7 input, .wpcf7 textarea {
  background: #efefef;
  border: none !important;
  border-radius: 2px;
  padding: 18px 12px !important;
  box-sizing: border-box !important;
}
.wpcf7 form {
  margin: 0 !important;
}
.wpcf7 form p {
  font-size: 1rem !important;
  font-weight: 700;
  line-height: 2.5;
  margin-bottom: 20px !important;
}
.wpcf7 form p:last-of-type {
  margin-bottom: 0 !important;
}
.wpcf7 select, .wpcf7 .wpcf7-list-item-label {
    width: 100% !important;
    max-width: 100% !important;
    font-weight: 400 !important;
    background: #efefef;
    border: 0 !important;
    padding: 12px 12px !important;
}
.wpcf7 input.wpcf7-submit {
  margin-top: 30px !important;
  width: 100% !important;
  max-width: 500px;
  margin-left: auto !important;
  font-size: 1.2rem !important;
  font-weight: 700;
  letter-spacing: .05rem;
  height: 85px !important;
  color: var(--color-white) !important;
  background: var(--color-main) !important;
  border-radius: 100px;
  transition: all .5s !important;
  font-family: var(--font-main) !important;
}
.wpcf7 input.wpcf7-submit:hover {
  color: var(--color-main) !important;
  background: var(--color-sub) !important;
}
.wpcf7 input:focus, .wpcf7 textarea:focus {
  box-shadow: none !important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
  border: none;
  background: var(--color-not);
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.8;
  padding: 15px 20px;
  margin-bottom: 0;
}
@media only screen and (max-width: 768px) {
  .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    margin-top: 0;
  }
}

/* ----------------------------------------------------------------------

youtube 動画比率
---------------------------------------------------------------------- */
.youtube-screen {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}
.youtube-screen iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/* ---------------------------------------------------------------------- 

ブログ記事の画像
----------------------------------------------------------------------  */
.single .post-content img {
  width: auto;
}

/* ----------------------------------------------------------------------

スタイルcss 記述変更 
---------------------------------------------------------------------- */
body.page-template-default .flex_layout {
    display: block;
}
body.single-post .flex_layout {
  display: block;
}
li::marker{
  content: none !important;
}
/* ----------------------------------------------------------------------

ローディングアイコン
---------------------------------------------------------------------- */
#site-loader-overlay {
   background: var(--color-base) !important;
}


.post-content p.trip_contact {
  font-size: 1.3rem !important;
  margin-bottom:10px;
  font-weight: 700 !important;
}
.trip_contact_but{
margin-bottom: 80px;
}

/* == 260411 == */
.greeting_sec .profile {
  margin-top: 1em;
}